Release Info

Advisory: CLSA-2022:1658346144

OS: Ubuntu 16.04 ELS

Public date: 2022-07-20 00:00:00

Project: python3.5

Version: 1:3.5.2-2ubuntu0~16.04.13+tuxcare.els5

Errata link: https://errata.cloudlinux.com/ubuntu16-els/CLSA-2022-1658346144.html

Changelog

* SECURITY UPDATE: Injection vulnerability - debian/patches/CVE-2015-20107.patch: Make mailcap refuse to match unsafe filenames/types/param in Lib/mailcap.py. - CVE-2015-20107

Update

Update command: apt-get update apt-get --only-upgrade install python3*

Packages list

idle-python3.5_3.5.2-2ubuntu0~16.04.13+tuxcare.els5_all.deb libpython3.5_3.5.2-2ubuntu0~16.04.13+tuxcare.els5_amd64.deb libpython3.5-dev_3.5.2-2ubuntu0~16.04.13+tuxcare.els5_amd64.deb libpython3.5-minimal_3.5.2-2ubuntu0~16.04.13+tuxcare.els5_amd64.deb libpython3.5-stdlib_3.5.2-2ubuntu0~16.04.13+tuxcare.els5_amd64.deb libpython3.5-testsuite_3.5.2-2ubuntu0~16.04.13+tuxcare.els5_all.deb python3.5_3.5.2-2ubuntu0~16.04.13+tuxcare.els5_amd64.deb python3.5-dev_3.5.2-2ubuntu0~16.04.13+tuxcare.els5_amd64.deb python3.5-doc_3.5.2-2ubuntu0~16.04.13+tuxcare.els5_all.deb python3.5-examples_3.5.2-2ubuntu0~16.04.13+tuxcare.els5_all.deb python3.5-minimal_3.5.2-2ubuntu0~16.04.13+tuxcare.els5_amd64.deb python3.5-venv_3.5.2-2ubuntu0~16.04.13+tuxcare.els5_amd64.deb

CVEs

CVE-2015-20107